body{
    background-image: url("bg2.jpg");
    background-repeat:repeat;
    overflow:hidden;
    height:100vh;
    width:100vw;
    font-family:sans-serif;
}
.sidebar-content{
    width:205px;
    float:left;
}
.words{
    padding-left:5%;
    width:60%;
    min-width:300px;
    float:left;
}
.content{
    margin-left:auto;
    margin-right:auto;
    width:90%;
    height:80vh;
    padding:1%;
    background-color: rgba(222,222,222,0.75);
    overflow-y:auto;
    overflow-x:auto;
}
h1{
    font-family:serif;
    background-color:white;
    padding:3px;
    text-align:right;
}
p{
    font-size:1.25em;
    background-color:white;
    padding:3px;
}

.contact{
    padding:10px;
    text-align:center;
    text-decoration:none;
    font-size:20px;
    text-align:left;
}

.footer{
    left: 0;
    position: fixed;
    text-align: center;
    bottom: 0;
    width: 100%;
    height:1em;
    font-size:.7em;
    padding:.1em;
    background-color: rgba(222,222,222,0.75)

}

